/*
Theme Name: Chase Bethea 2018
Theme URI: http://chasebethea.com/
Description: A child theme of the 2010 default theme for WordPress
Author: Michael Muranaka
Author url: http://michaelmuranaka.com
Version: 1.0
Tags: chase bethea, video game, music, composer
Template: twentyten
*/

@import url('../twentyten/style.css');

/* 
--------------- DISPLAY: NONE
*/

.post-edit-link, .ajax-loader {
	display: none !important;
}

/* 
--------------- GENERAL
*/

::selection {
	background: #000;
	color: #fff;
}

::-moz-selection {
	background: #000;
	color: #fff;
}

div, section, header, footer {
	display: block;
}

section, footer {
	overflow: hidden;
}

h1, h2, h3, h4, h5, h6 {
	display: block;
	font-family: 'Oswald', sans-serif !important;
	font-weight: 700;
	color: #000;
}

h2 {
	font-size: 30px;
	padding: 0 0 25px;
}

h3 {
	font-size: 21px;
}

img {
	display: block;
	max-width: 100% !important;
}

a, button, input[type="submit"] {
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    
	outline: 0 none;
	-webkit-appearance: none !important;
	text-decoration: none;
	cursor: pointer;
}

a:link, a:visited {
	color: #df9300;
}

a:active,
a:hover {
	opacity: .7;
}

p < img {
	margin: 0 !important;
}

/* 
--------------- 2010
*/

#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
    width: 100%;
}

#wrapper {
    background: #fff;
    margin-top: 0;
    padding: 0;
}

#container {
    float: none;
    margin: 0;
	clear: both;
}

#content {
    margin-bottom: 0;
    margin: 0 auto;
    overflow: hidden;
}

#content .entry-title {
	font-size: 30px;
	border-bottom: 2px solid #f3f3f3;
	margin: 0 0 20px;
	padding: 0 0 20px;
	font-weight: 700;
}

@media only screen and (max-width: 768px) {
	
	#content .entry-title {
		font-size: 24px;
	}
}

#main {
    padding: 0;
}

.entry-title a:active, .entry-title a:hover {
	color: #000;
}

/* 
--------------- FONTS
*/

body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

input[type="submit"] {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

pre {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

code {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

/* 
--------------- NAV
*/

#access {
	z-index: 9999;
	background: 0 none;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	width: auto;
}

#access .menu,
#access div.menu ul {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}

#access .menu-header,
div.menu {
	font-size: 21px;
	text-transform: lowercase;
	margin-left: 0;
	width: auto;
}

#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}

#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}

#access a {
	color: #fff;
	display: block;
	line-height: 50px;
	padding: 0 10px;
	text-decoration: none;
}

#access .menu-header ul, div.menu ul {
    text-align: right;
}

#access ul ul {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	display: none;
	position: absolute;
	top: 50px;
	right: 0;
	left: auto;
	float: left;
	width: 160px;
	z-index: 99999;
	background: #191515;
}

#access ul ul li {
	min-width: auto;
	text-align: left;
}

#access ul ul ul {
	top: 0;
	left: -160px;
}

#access ul ul a {
	line-height: 24px;
	padding: 10px 20px;
	width: 120px;
	height: auto;
	font-weight: 400;
	background: #332e2e;
	text-align: right;
}

#access li:hover > a,
#access ul ul :hover > a {
	background: #191515;
	color: #eee;
	opacity: 1;
}

#access ul li:hover > ul {
	display: block;
}

#access ul li.current_page_item > a,
#access ul li.current_page_ancestor > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #df9300;
}

* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #df9300;
}

/* 
--------------- CB
*/

span.cb-gold {
	color: #df9300 !important;
}

@media only screen and (max-width: 600px) {
	
	img.bio-profile-pic {
		display: none !important;
	}
}

/* 
--------------- HEADER
*/

header {
	background: #332e2e;
    padding: 0 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header a h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 21px !important;
	text-transform: lowercase;
	color: #fff;
}

@media only screen and (max-width: 768px) {
	
	header {
	    padding: 15px 20px;
	}

}

/* 
--------------- HOME HEADER
*/

#cb-homeheader {
	background: url(/wp-content/uploads/2018/01/chase-header.jpg) center center no-repeat #000;
	background-size: cover;
	padding: 20px 20px 50px 50px;
}

#cb-homeheader .cb-social {
	float: right;
}

.cb-social img {
	display: inline-block;
	margin: 0 0 0 15px;
}

#cb-homeheader h1, #cb-homeheader h2 {
	color: #fff;
	font-weight: 400;
	text-transform: lowercase;
	font-size: 100px;
	padding: 170px 0 0;
	line-height: 100px;
}

#cb-homeheader h2 {
	text-transform: uppercase;
	font-size: 24px;
	padding: 0 0 0 5px;
	line-height: 36px;
}

/* 
--------------- HOME
*/

#cb-homesection {
	padding: 60px;
}

#cb-homesection .home-post {
	width: 48%;
	float: left;
}

#cb-homesection .home-post:first-of-type {
	margin: 0 4% 0 0;
}

#cb-homesection h3 {
	border-bottom: 2px solid #f3f3f3;
	margin: 0 0 30px;
	padding: 0 0 10px;
	color: #df9300;
}

#cb-homesection img {
	display: none;
}

.blog-image {
	display: block;
	height: 130px;
	width: 130px;
	float: left;
	margin: 0 25px 25px 0;
}

#cb-homesection .more-link {
	font-weight: 700;
}

#cb-featured {
	background: #332e2e;
	padding: 60px 60px 30px;
	font-size: 0;
}

#cb-featured h2 {
	color: #fff;
	padding: 0;
}

#cb-featured h4 {
	font-size: 16px;
	font-weight: 700;
	color: #df9300;
	margin: 20px 0 0 !important;
	font-family: 'Open Sans', sans-serif !important;
}

#cb-featured h4 {
	margin: 20px 0 0 !important;
}

#cb-featured p {
	margin: 0;
	font-size: 16px;
	color: #fff !important
}

.cb-featured-post {
	width: 30%;
	display: inline-block;
	vertical-align: top;
	margin: 0 5% 30px 0;
}

.cb-featured-post:nth-child(3n-1) {
	margin: 0 0 30px;
}

.cb-featured-post h4 {
	margin: 0 !important;
	font-family: 'Oswald', sans-serif !important;
}

#cb-soundcloud {
	padding: 60px;
}

#soundcloud {
	width: 100%;
	display: block;
	height: 450px;
	clear: both;
}

@media only screen and (max-width: 768px) {
	
	#cb-homesection {
		padding: 30px;
	}
	
	#cb-homesection .home-post {
		width: 100%;
		float: none;
	}
	
	#cb-homesection .home-post:first-of-type {
		margin: 0 0 30px;
	}
	
	#cb-featured {
		padding: 30px 30px 0;
	}
	
	.cb-featured-post {
		width: 49%;
		margin: 0 2% 30px 0;
	}
	
	.cb-featured-post:nth-child(3n-1) {
		margin: 0 2% 30px 0;
	}
	
	.cb-featured-post:nth-child(2n) {
		margin: 0 0 30px 0;
	}
	
	#cb-soundcloud {
		padding: 30px;
	}

}

@media only screen and (max-width: 600px) {

	#blog-image, #cb-homeheader {
		display: none;
	}

	.cb-featured-post {
		width: 100%;
		margin: 0 0 30px;
	}
	
	.cb-featured-post:nth-child(3n-1) {
		margin: 0 0 30px;
	}
	
	.cb-featured-post:nth-child(2n) {
		margin: 0 0 30px;
	}

}

/* 
--------------- BLOG
*/

.cb-pagesingle {
	padding: 60px !important;
}

.cb-blogindex, .cb-blogsingle {
	padding: 60px 25% !important;
}

.cb-blogindex .hentry {
	margin: 0 0 40px;
	overflow: hidden;
}

.cb-blogindex img, .cb-blogindex .entry-utility {
	display: none;
}

@media only screen and (max-width: 768px) {
	
	.cb-pagesingle {
		padding: 30px !important;
	}
	
	.cb-blogindex, .cb-blogsingle {
		padding: 30px !important;
	}
	
	.cb-blogindex .hentry {
		margin: 0 0 20px;
	}
}

/* 
--------------- PROJECTS
*/

.cb-projects {
	font-size: 0 !important;
}

.cb-projects a {
	width: 22%;
	display: inline-block;
	vertical-align: top;
	margin: 0 4% 20px 0;
}

.cb-projects a:nth-child(4n) {
	margin: 0 0 20px 0;
}

.cb-projects img {
	margin: 0 0 10px;
}

.cb-projects h4 {
	font-size: 21px;
	margin: 0 !important;
}

.cb-projects p {
	font-size: 16px;
	color: #000 !important;
	margin: 0 !important;
}

@media only screen and (max-width: 768px) {
	
	.cb-projects a {
		width: 48%;
		margin: 0 4% 20px 0;
	}
	
	.cb-projects a:nth-child(4n) {
		margin: 0 4% 20px 0;
	}
	
	.cb-projects a:nth-child(2n) {
		margin: 0 0 20px 0;
	}
}

@media only screen and (max-width: 600px) {
	
	.cb-projects a {
		width: 100%;
		margin: 0 0 20px;
	}
	
	.cb-projects a:nth-child(4n) {
		margin: 0 0 20px;
	}
	
	.cb-projects a:nth-child(2n) {
		margin: 0 0 20px;
	}
}

/* 
--------------- PROJECT SINGLE
*/

.cb-project-page h1 {
	border-bottom: 2px solid #f3f3f3;
	margin: 0 0 40px !important;
	padding: 0 0 10px;
	font-size: 36px !important;
	line-height: 44px !important;
}

#cb-proj-left {
	width: 48%;
	float: left;
}

#cb-proj-right {
	width: 48%;
	float: right;
}

#bandcamp-link {
	display: block;
	clear: both;
	padding: 10px 0;
	margin: 20px 0 0;
	border-top: 2px solid #f3f3f3;
	border-bottom: 2px solid #f3f3f3;
}

@media only screen and (max-width: 768px) {
	
	.cb-project-page h1 {
		font-size: 24px !important;
		line-height: 34px !important;
		margin: 0 0 20px !important;
	}
	
	#cb-proj-left, #cb-proj-right {
		width: 100%;
		float: none;
	}

}

/* 
--------------- FOOTER
*/

footer {
	padding: 60px;
	display: flex;
    justify-content: space-between;
    color: #fff;
}

footer h2 {
	color: #fff !important;
}

footer .cb-social img {
	display: inline-block;
	margin: 0 15px 0 0;
}

#cb-copyright, #cb-pr, #cb-contact {
	width: 30%;
}
/*
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"], textarea {	
	width: 90%;
	padding: 10px 5%;
	box-shadow: none;
	font-size: 16px;
	background: #262222;
	color: #5f5a5a;
	border: 0 none !important;
	margin: 0 0 15px;
}

textarea {
	height: 30px;
}

input[type="submit"] {
	margin: 0 !important;
	display: block;
	width: 100%;
	background: #df9300;
	border: 0 none;
	color: #fff;
	padding: 10px 0;
	font-size: 16px;
}
*/
@media only screen and (max-width: 768px) {
	
	footer {
		padding: 30px;
		display: block;
	    justify-content: none;
	}
	
	#cb-copyright, #cb-pr, #cb-contact {
		width: 100%;
		margin: 0 0 50px;
	}

}

/*  
---------- ARVE
*/

.cb-pagesingle .arve-wrapper {
	width: 48% !important;
	display: inline-block !important;
	margin: 0 3% 1.5em 0 !important;
}

.cb-pagesingle .arve-wrapper:nth-child(2n) {
	margin: 0 0 1.5em 0 !important;
}

.cb-project-page .arve-wrapper {
	width: 100% !important;
	display: block !important;
	margin: 0 0 25px 0 !important;
}

@media only screen and (max-width: 600px) {
	
	.cb-pagesingle .arve-wrapper, .cb-pagesingle .arve-wrapper:nth-child(2n) {
		width: 99% !important;
		margin: 0 0 1.5em 0 !important;
	}
}

/* 
--------------- CONTACT FORM
*/

div.wpcf7-mail-sent-ok, div.wpcf7-response-output {
	border: 0 none !important;
	margin: 0 !important;
	padding: 0 !important;
}

/* 
--------------- PAGINATE
*/

.wp-paginate a {
	border: 0 none !important;
}

.navigation {
	font-size: 18px;
}

.navigation a:link, .navigation a:visited {
	color: #000;
}

.wp-paginate .current {
	border: 0 none !important;
	background: #df9300 !important;
}
